/* @override 
	http://localhost:8888/wp-content/themes/njmh-theme/css/typography.css
	http://jazzmuseuminharlem.org/newsite/wp-content/themes/njmh-theme/css/typography.css */

html, body, a.unbold{
	font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	font-size: 1em;
}

/*FONT SIZES*/

h1{
	margin-bottom: 24px;
	font-size: 24px;
	font-family: 'texgyreadventorregular';
}

h2{
	font-size: 24px;
	font-family: 'texgyreadventorbold';
	margin-bottom: 1em;
}

h3{
	font-size: 18px;
	font-family: 'texgyreadventorbold';
	margin-bottom: 1em;
}

h4{
	font-family: 'texgyreadventorbold';
	font-size: 14px;
	margin-bottom: 1em;
}

h2.single-event{
	margin-bottom: 8px;
}

.curr-date, .calendar-controls{
font-size: 1.5em;
}

#footer .footertext{
	font-size: 11px;
}

.photo-credit{
	font-size: 12px;
}

.event-list .single-event .series, select#eventfilter{
	font-size: 13px;
}

.week-day, .slider-home .excerpt, .today-excerpt, .today .more-link a {
	font-size: 14px!important;
}
.aftercalendar span.list, .aftercalendar span.signup, .event-venue .venue-address, p,.event-list .single-event .eventinfo, .series-description, ul#news-posts li.single-news-item .news-info .more-link, ul#news-posts li.single-news-item .news-info .date, form input, #left ul li, #left ol li, .ongoing-series a.series.more-link, li.today-in-jazz-post a, .today .more-today{
	font-size: 14px;
}

.slider-home .excerpt, .today-excerpt, .series-description, .full-description p{
	line-height: 1.3;
}

.slider-home .subtitle, .slider-home .description, .event-information.tickets, a.series.more-link, .dzstooltip .event-tooltip-info, a.gallery-link.fancybox, h3.single-event, h2.single-event.page.subhead{
	font-size: 16px;
}

.single-event p{
	line-height: 1.4;
	text-align: justify;
}

p, #left ul li{
	line-height: 1.1;
}


.slider-home .topline, .today-in-jazz, .slider-home .more-link a{
	font-size: 18px;
	line-height: 1.2;
}

#menu ul.sub-menu a, .event-header, .event-date .time, .event-venue .venue-name,  .event-list .single-event .title,ul#news-posts li.single-news-item .news-info .title a, .series-single-title, .series-single-title a, .textwidget a h1, .widget-title.today{
	font-size: 18px;
}

#menu li a{
	font-size: 22px;
}

p.widget-title, .slider-home .title, .event-date .date, h1, .series-single-title.page, h1.page-title.events.series, h1.page-title, h1, h2.single-event{
	font-size: 24px;
}

h1.page-title{
	margin-bottom: 24px;
}

.upperbar {
	font-size: 40.9px;
}

.slider-home .title, .slider-home .subtitle{
	margin-bottom: 0px;
}

p.widget-title, p.more a, .view-event a, .dzstooltip h5, .dzstooltip .time, .slider-home .more-link a, .slider-home .title, .slider-home .description b, .today-title, .today .more-link a, #footer, #menu .menu li a, .upperbar strong, .aftercalendar span.list, .aftercalendar span.signup, .event-date .date, .event-venue .venue-name, .event-information .price .dollars, .event-information .box-office, .event-information .reserve, h1, .photo-credit, .event-list .single-event .series, .event-list .single-event .title, .event-list .single-event .date, .event-list .single-event .time, .event-list .single-event .view-event-link, li.filter, .ongoing-series .series-single-title, a.series.more-link, .series-single-title.page, .subheader,ul#news-posts li.single-news-item .news-info .more-link, ul#news-posts li.single-news-item .news-info .title a, select#eventfilter, #content a, form input, #sidebar a, h2.single-event{
		font-family: 'texgyreadventorbold';
		font-weight: normal;
}

i, em{
	 	font-style: italic;
}

b, strong{
	font-weight: bold;
}

#menu ul.sub-menu li a, h1.page-title, h3.single-event a, h2.single-event.page.subhead, h3.single-event, .interior .text a{
	font-family: 'texgyreadventorregular'!important;
}

/*CALENDAR FONTS*/
.dzscalendar, h2.single-event a{
	font-family: 'texgyreadventorregular'!important;
}

.dzstooltip{
	font-size: 18px;
}

.dzstooltip > div > h5{
	font-size: 1em!important;
}

.dzstooltip p{
	font-size: 14px;
	font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
	line-height: 1.3;
	text-align: left;
}

.view-event a{
	font-size: 16px;
}

/*MONTH AND YEAR TITLE*/
.curr-date{
	font-family: 'texgyreadventorbold';
	font-size: 1em;
}

/* DAY FONTS */

.week-day span{
	display: inline-block;
	height: 27px;
	width: 27px;
	line-height: 1.9;
}

.theMonths{
	line-height: 1;
}

/* ARROWS */

.dzscalendar .calendar-controls .arrow-right, .dzscalendar .calendar-controls .arrow-left {
  background: none!important;
}
  
  .dzscalendar .calendar-controls .arrow-right:after, p.more a:after, .view-event a:after, .slider-home .more-link a:after, .more-link a:after, ul.sub-menu li.submenu-parent a:after, a.series.more-link:after, li.today-in-jazz-post a:after{
    content: ">";
}
  
  .dzscalendar .calendar-controls .arrow-left:after{
    content: "<";
}
  
  .arrow-left, .arrow-right{
  	margin-top: -3px;
}

p.more a:after, .view-event a:after, .more-link a:after, a.series.more-link:after, li.today-in-jazz-post a:after, ul.playlist li a:after{
	margin-left: 5px;
}

ul.sub-menu li.submenu-parent a:after{
	right: 5px;
	position: absolute;
}

ul.sub-menu li.submenu-parent ul.sub-menu li a:after{
	content: '';
}

.week-day-header{
	height: 23px;
	margin-top: 10px;
}

.today .more-link a{
	color: #000;
	text-decoration: none;
}